uuid: 8e67ad72-3b8a-496c-8ca5-e48ee376836a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_output
    - node.type.calculation
  module:
    - file
id: node.calculation.field_calc_output
field_name: field_calc_output
entity_type: node
bundle: calculation
label: Output
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt csv'
  max_filesize: ''
  description_field: false
field_type: file
